# ALU Pins

## CPLD1

> Das *Obere*.

| Nr. | ACC  | RAM  | Y (Result) |
|:---:|:----:|:----:|:----:|
| 0   | 27   | 39   | 22   |
| 1   | 28   | 40   | 21   |
| 2   | 29   | 41   | 20   |
| 3   | 30   | 42   | 19   |
| 4   | 31   | 5    | 18   |
| 5   | 32   | 6    | 16   |
| 6   | 6    | 7    | 14   |
| 7   | 38   | 8    | 13   |

**CO: Pin 9** (Carry Out)

## CPLD2

> Das *Untere*.

| Nr. | ACC  | RAM  | Y (Result) |
|:---:|:----:|:----:|:----:|
| 8   | 27   | 39   | 21   |
| 9   | 28   | 40   | 20   |
| A   | 29   | 2    | 19   |
| B   | 30   | 3    | 18   |
| C   | 31   | 5    | 16   |
| D   | 32   | 6    | 14   |
| E   | 37   | 7    | 13   |
| F   | 38   | 8    | 12   |

**CI: Pin 24** (Carry In)

## Funktion Pins

| F | CPLD1 | CPLD2 |
|:-:|:-----:|:-----:|
| 0 | 43    | 44    |
| 1 | 44    | 43    |
| 2 | 1     | 42    |
| 3 | 2     | 41    |

